package com.bcxin.ars.dto.gx;

import javax.xml.bind.annotation.*;

/**
 * 属性才能被转换成xml中的标签
 */
@XmlAccessorType(XmlAccessType.FIELD)
/**
 * 指定根目录
 */
@XmlRootElement(name = "TableCols")
/***
 * XmlType 默认情况下，Jaxb编组出来的xml中的字段顺序是随机的，你可以使用@XmlType的propOrder属性
 */
@XmlType
public class IntegratedShareholder {


    @XmlElement(name = "GuDongXingMing")
    private String GuDongXingMing;

    @XmlElement(name = "dynWidgetName")
    private String dynWidgetName;

    @XmlElement(name = "SuoChuZiJinZhanBi")
    private String SuoChuZiJinZhanBi;


    @XmlElement(name = "SUB_TBL_PK")
    private String SUB_TBL_PK;


    @XmlElement(name = "SuoChuZiJin")

    private String SuoChuZiJin;

    @XmlElement(name = "GuDongLeiXing")

    private String GuDongLeiXing;

    @XmlElement(name = "GuDongShenFenZhengHao")
    private String GuDongShenFenZhengHao;


    public String getGuDongXingMing() {
        return GuDongXingMing;
    }

    public void setGuDongXingMing(String guDongXingMing) {
        GuDongXingMing = guDongXingMing;
    }

    public String getDynWidgetName() {
        return dynWidgetName;
    }

    public void setDynWidgetName(String dynWidgetName) {
        this.dynWidgetName = dynWidgetName;
    }

    public String getSuoChuZiJinZhanBi() {
        return SuoChuZiJinZhanBi;
    }

    public void setSuoChuZiJinZhanBi(String suoChuZiJinZhanBi) {
        SuoChuZiJinZhanBi = suoChuZiJinZhanBi;
    }

    public String getSUB_TBL_PK() {
        return SUB_TBL_PK;
    }

    public void setSUB_TBL_PK(String SUB_TBL_PK) {
        this.SUB_TBL_PK = SUB_TBL_PK;
    }

    public String getSuoChuZiJin() {
        return SuoChuZiJin;
    }

    public void setSuoChuZiJin(String suoChuZiJin) {
        SuoChuZiJin = suoChuZiJin;
    }

    public String getGuDongLeiXing() {
        return GuDongLeiXing;
    }

    public void setGuDongLeiXing(String guDongLeiXing) {
        GuDongLeiXing = guDongLeiXing;
    }

    public String getGuDongShenFenZhengHao() {
        return GuDongShenFenZhengHao;
    }

    public void setGuDongShenFenZhengHao(String guDongShenFenZhengHao) {
        GuDongShenFenZhengHao = guDongShenFenZhengHao;
    }
}
